PHP 手冊
前一頁 |  | 下一頁

# maxdb_stmt_init

(no version information, might be only in CVS)

maxdb_stmt_init -- Initializes a statement and returns an resource for use with maxdb_stmt_prepare

## Description

Procedural style :

resource maxdb_stmt_init ( resource link )

Allocates and initializes a statement resource suitable for maxdb_stmt_prepare().

> 注: Any subsequent calls to any maxdb_stmt function will fail until maxdb_stmt_prepare() was called.

## Return Values

Returns an resource.

## 參考

maxdb_stmt_prepare()

前一頁 | 內容 | 下一頁
maxdb_stmt_free_result | 上一層 | maxdb_stmt_num_rows